# Command: testsuite::issue-264

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::issue-264 - Ensure error is raised on times incommensurate with resolution

Synopsis:

    (issue-264) run -> NEST exits if test fails

Description:

      This test ensures that NEST raises an error if the requested simulation
      time is not a multiple of the resolution, or if one attempts to set
      start/stop/origin for devices that are not multiples of the resolution.

Author:

    Hans E Plesser, 2016-03-08

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/regressiontests/issue-264.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative